Source: python-os-brick
Version: 1.6.2-1.el7~mos0
Binary:
  - python-os-brick
  - python-os-brick-doc
Build_time: 2017-04-06-14-20-00
Code_project:
  os-brick: f205429890d44aba23b72aaa2d07aed67f48b2ab
  os-brick-build: 3791f0d595ef24a88beb78911b977cdfb0f7dc0a
